Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 163723 - Gnome icon theme icon changes
Summary: Gnome icon theme icon changes
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: gnome-icon-theme
Version: 3.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: John (J5) Palmieri
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 156320 165034
TreeView+ depends on / blocked
 
Reported: 2005-07-20 17:35 UTC by John (J5) Palmieri
Modified: 2013-03-13 04:48 UTC (History)
1 user (show)

Fixed In Version: RHBA-2005-652
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-09-28 18:17:00 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2005:652 qe-ready SHIPPED_LIVE gnome-icon-theme bug fix update 2005-09-28 04:00:00 UTC

Comment 5 Red Hat Bugzilla 2005-09-28 18:17:00 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2005-652.html



Note You need to log in before you can comment on or make changes to this bug.